/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.User;

/**
 *
 * @author Maher
 */
public class User {
    
    public static int idprofile ;
    public static String nom ;
    public static String prenom ;
    public static String UserLocal ;
    
    //true stock (négative vente produit en négatif)
    public static boolean SotckNegatif;
    
    
    public static int getIdprofile() {
        return idprofile;
    }

    

    public static String getNom() {
        return nom;
    }

    public static String getPrenom() {
        return prenom;
    }

    
    public static void setNom(String nom) {
        User.nom = nom;
    }

    public static void setPrenom(String prenom) {
        User.prenom = prenom;
    }

    public static void setIdprofile(int idprofile) {
        User.idprofile = idprofile;
    }
    
    
}
